#include <SoftwareSerial.h>
SoftwareSerial MySerial(7, 8); //Pick a more meaningful name!
void setup() {
  // put your setup code here, to run once:

}

void loop() {
  // put your main code here, to run repeatedly:

}
